---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: documentations
resources:
  - api.yaml
  - filestream.yaml
  - pdm-api.yaml
  - pdf-markings.yaml
  - pdf-markings-amqp.yaml
  - frontend-public-link.yaml
  - frontend-static.yaml
  - redis.yaml
  - stamp-verification.yaml
